/*
THEME NAME:Custom Code Theme for adding Custom Code
AUTHOR:Matthew Barnes
DESCRIPTION:This is a child theme for Headway 3.0. It is used for adding custom css and php code.
TEMPLATE: headway
*/
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 15px 15px;
	opacity: 0.7;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.metaslider .caption {
    padding: 5px 10px;
    word-wrap: break-word;
font-family: arial;
	color:#fff;
}

element {
}

.srp-widget-container {
    display: flex;
    -moz-box-orient: vertical;
    flex-flow: column nowrap;
    padding: 10px;
}

.srp-widget-singlepost {
    border-bottom: 1px solid #CCC;
    margin-bottom: 5px;
    padding-bottom: 3px;
}

.srp-content-box {
    -moz-box-flex: 1;
    width: 100%;
    flex: 1 1 0%;
}

.block-type-navigation ul.sub-menu li a {
    min-width: 175px;
    max-width: 500px;
    width: 280px;
    height: auto;
    line-height: 40px;
    box-sizing: border-box;
}

